/*
Title: Estilo para o Departamento de Matemática
Versão: 23/Ago/2005
Autor: Sérgio de Albuquerque Souza
Home Page: http://www.mat.ufpb.br/~sergio
Aprenda em: http://www.maujor.com
*/

*, html, body {
	margin:0;
	padding:0;
}

body {
  padding:3px;
  line-height: 120%;
  background: #fff url("../figuras/nbrasao.gif") fixed;
  font: normal normal normal 14px cursive, Serif;
}
/*
html {
	background: #fff url("../figuras/nbrasao.gif") fixed;
}
*/
	
#topo {
  position:relative;
  color:#000;
  border-bottom: 2px ridge;
  height: 50px;
  font-family: cursive, Tahoma, Helvetica, sans, Arial, sans-serif;
  background: url("../figuras/logomarca.gif") top left no-repeat;
}

#header {
  position:relative;
	color:#000;
	border-bottom: 2px ridge;
	height:70px;
	font-family: cursive, Tahoma, Helvetica, sans, Arial, sans-serif;
/*	background: url("../figuras/lagoa.gif");*/
}

#topo h1 {
  position:absolute;
  top: 5px;
  left: 60px;
  font-size: 18pt;
  font-weight: bold;
}
div.texto1  { 
  position:absolute;
  top: 5px;
  left: 60px;
  color:#000;
}

div.sombra1 {
  position:relative;
  top: 3px;
  left: 57px;
  color:#bbb;
font: bold 18pt cursive, Tahoma, Helvetica, sans, Arial, sans-serif;
}
#header h1 {
  position:absolute;
  bottom:0;
  left:0;
  font-size: 18pt;
  font-weight: bold;
}

#topo h2, #header h2 {
  position:absolute;
  top:0;
  right:0;
  font-size: 8pt;
}

#topo h2 {
  position:absolute;
  top:0;
  right:0;
  font-size: 7pt;
  border: 2px ridge;
  width: 30%;
}

#header h2 {
  position:absolute;
  top:0;
  right:0;
  font-size: 8pt;
}

#topo h3, #header h3 {
  position:absolute;
  bottom:0;
  right:0;
  font-size: 8pt;
  font-weight: normal;
}

.final {
  clear: both;
	position: relative;
  bottom:0;
  left:0;
  text-align: center;
  font-family: cursive, Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	border-top: 2px ridge;
	width: 100%;
}

.esquerdo {
	top: 0px;
	left: 0px;
	position: relative;
	padding:1px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 160px;
	margin-left: 0px;
	text-align:justify;
	border-right: 2px ridge black;
/*	border-bottom: 2px ridge black;
	height: 500px;
	overflow: auto;*/
	line-height: 22px;
	font-size: 16px;
	}

.esquerdo ul, .esquerdo li {
  position: relative;
  margin-left: 25px;
}

.toc {
  display: block;
  top: 80px;
	right: 0px;
	width: 150px;
	position: absolute;
	padding: 0px;
	visibility: visible
	background: transparent;
	text-align: center;
	margin: 0px;
	}

.toc ul {
  float: left;
  height: 1%; 
  list-style: none;
  background: transparent;
}

.toc li {
  float: left;
  height: 1%;
  background: transparent;
  display: block;
	padding: 0px;
	font-family: cursive, sans-serif;
	font-size: 9px;
	font-weight: bold;
	font-color: black;
  left: 0px;
  width: 145px;
  list-style: none;
  text-align: justify;
}

.toc a , .toc a:link{
	background: #bbb;
  background-image: url(../figuras/borda_meio.gif);
	display: block;
	color: #000;
  font: bold 9pt cursive, Tahoma, Helvetica, sans, Arial, sans-serif;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd #000 #000 #ddd;
	visibility: visible;
	display: block
	height: 1%;
  width: 145px;
	}

.toc a:hover 
	{
	color: red;
	padding: 0px;
	display: block;
	background-color: #bbb;
  background-image: url(../figuras/borda_meio.gif);
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000 #ddd #ddd #000
	}
	
a:link {
	color: #900000;
	background-color: transparent;
	/*text-decoration: none;*/
}

a:visited {
	color: #900;
	background-color: transparent;
	/*text-decoration: none;*/
}

A:hover {
	color: #111;
	/*font-weight : bold ;*/
	text-decoration : underline overline ;
	background : #f0f855
}

div.body h1 {
  position:relative;
	padding: -10px;
  font-size: 15pt;
	background-color: #f8f8f8;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 100%;
	text-align: letf;
  border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

div.body h2 {
  font-size: 13pt;
	background-color: #f8f8f8;
	color: #000000;
	text-align: left;
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px 1px 1px 1px;
	margin-top: 7px;
	margin-bottom: 7px;
}

div.body h3 {
  font-size: 11pt;
	background-color: #f8f8f8;
	color: #000000;
	text-align: left;
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px 1px 1px 1px;
	margin-top: 4px;
	margin-bottom: 4px;
}

div body table {
  font-size: 8pt;
  margin-bottom: 1em;
  background-color: transparent;
  color: black;
}

code {
	line-height: 1.3em;
	color: #000000;
	background-color: transparent;
	padding: 4px;
}

pre {
	color: #000000;
	background-color: #eeeeee;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	padding: 6px;
	margin-left: 1em;
}

hr {
	color: #eeeeee;
	background-color: transparent;
	margin-top: 0.5em;
}

/*table {
margin-bottom: 1em;
background-color: transparent;
color: black;
}*/

.ssmHdr {
  color: white;
  font: bold 14px verdana;
}

.ssmHdr:link, .ssmHdr:visited {
  color: white;
  text-decoration: none;
}

.ssmHdr:hover, .ssmHdr:active {
  color: white;
  text-decoration: underline;
}

.ssmItem {
  color: black;
  font: 12px verdana;
}

.ssmItem:link, .ssmItem:visited {
  color: black;
  text-decoration: none;
}

.ssmItem:hover, .ssmItem:active {
  color: black;
  text-decoration: underline;
}

.ssmBar {
  color: black;
  font: bold 10px verdana;
}

/*
Menu
*/
.jsdomenudiv {
	background: transparent;
/*background-image: url(../figuras/office_xp_menu_left.png);
	background-repeat: repeat-y;
	border: 1px solid #8A867A;*/
  border-style: solid;
	border-width: 1px;
	border-color: #ddd #000 #000 #ddd;
	cursor: default;
	padding-bottom: 1px;
	padding-top: 1px;
	position: absolute; /* Do not alter this line! */
	visibility: hidden;
	z-index: 10;
	text-transform: capitalize;
}

.jsdomenuitem {
	background-color: #ddd;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd #000 #000 #ddd;
	color: #000000;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 10px;
	padding-bottom: 3px;
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 3px;
	position: relative; /* Do not alter this line! */
}

.jsdomenuitemover {
	background-color: #ccc;
	border-style: solid;
	border-width: 1px;
	border-color: #000 #ddd #ddd #000;
	color: red;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	margin-left: 1px;
	margin-right: 1px;
	padding-bottom: 2px;
	padding-left: 28px;
	padding-right: 15px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

.jsdomenuarrow {
/*	background-image: url(../figuras/paradireita.gif); */
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 1px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
	width: 1px;
}

.jsdomenuarrowover {
	background-image: url(../figuras/paradireita.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 7px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
	width: 4px;
}

.jsdomenusep {
	padding-left: 28px;
}

.jsdomenusep hr {
}

/*
Sub-Menu
*/
.jsdomenudiv {
	background: transparent;
/*	background-image: url(../figuras/office_xp_menu_left.png);
	background-repeat: repeat-y;
	border: 1px solid #8A867A;*/
	border: 0px;
	cursor: default;
	display: block;
	padding-bottom: 1px;
	padding-top: 1px;
	position: absolute; /* Do not alter this line! */
	visibility: hidden;
	z-index: 10;
}

.jsdomenuitem {
	background-color: #ccc;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd #000 #000 #ddd;
	display: block;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
	text-align: center;
	position: relative; /* Do not alter this line! */
  background-image: url(../figuras/borda_meio.gif);
}

.jsdomenuitemover {
	background-color: #bbb;
	border-style: solid;
	border-width: 1px;
	border-color:  #000 #ddd #ddd #000;
	display: block;
	color: red;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-left: 1px;
	margin-right: 1px;
  padding: 2px;
	text-align: center;	
	position: relative; /* Do not alter this line! */
  background-image: url(../figuras/borda_meio.gif);
	
}

.jsdomenuarrowover, .jsdomenuarrow {
/*	background-image: url(../figuras/paradireita.gif);*/
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 10px;
	position: absolute; /* Do not alter this line! */
	right: 2px;
	width: 10px;
}

.jsdomenusep {
	padding-left: 0px;
}

.jsdomenusep hr {
}

/*
Menu principal
*/
.jsdomenubardiv {
	background: transparent;
/*	background-image: url(../figuras/fundobom.jpg);
	background-position: left;
	background-repeat: repeat;
	border: 1px outset;*/
  background-image: url(../figuras/borda_meio.gif);
	border: 0px;
	cursor: default;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 1px;
	position: absolute; /* Do not alter this line! */
	visibility: visible;
	text-align: center;
}

.jsdomenubardragdiv {
	cursor: move;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding: 0px;	
	position: relative; /* Do not alter this line! */
	visibility: hidden;
	width: 1px;
}

.jsdomenubaritem {
	background: transparent;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd #000 #000 #ddd;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;
	position: relative; /* Do not alter this line! */
}

.jsdomenubaritemover {
	background: transparent;
	border-style: solid;
	border-width: 1px;
	border-color:  #000 #ddd #ddd #000;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;
	position: relative; /* Do not alter this line! */
}

.jsdomenubaritemclick {
	background: transparent;
	border-style: solid;
	border-width: 1px;
	border-color:  #000 #ddd #ddd #000;
	color: red;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 8px;
	position: relative; /* Do not alter this line! */
	text-align: center;
}

/*
Example of selectors for icons. Change the height and width to match the actual 
height and width of the icon image.
*/
*/.icon1 {
        background-image: url(figuras/icon1.png);
        background-repeat: no-repeat; /* Do not alter this line! */
        height: 16px;
        left: 2px;
        position: absolute; /* Do not alter this line! */
        width: 16px;
}

.icon2 {
        background-image: url(figuras/icon2.png);
        background-repeat: no-repeat; /* Do not alter this line! */
        height: 16px;
        left: 2px;
        position: absolute; /* Do not alter this line! */
        width: 16px;
}

.icon3 {
        background-image: url(figuras/icon3.png);
        background-repeat: no-repeat; /* Do not alter this line! */
        height: 16px;
        left: 2px;
        position: absolute; /* Do not alter this line! */
        width: 16px;
}

.mail {
        background-image: url(figuras/mail.png);
        background-repeat: no-repeat; /* Do not alter this line! */
        height: 16px;
        left: 2px;
        position: absolute; /* Do not alter this line! */
        width: 16px;
}

.direita {
        background-image: url(figuras/right.png);
        background-repeat: no-repeat; /* Do not alter this line! */
        height: 16px;
        left: 2px;
        position: absolute; /* Do not alter this line! */
        width: 16px;
}
/*
